@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(max-width:1069px) {

    header .headermn {
        padding: 5px 0px;
    }

    header .headermn .navbar .navbar-brand {
        width: 8%;
    }


}

@media(max-width:991px) {}





@media(max-width:768px) {
    
#myHeader .header-bottom .book-btn a {
    font-size: 12px;
    padding: 6px 3px;
}
#Banner .section-main {
    min-height: 294px;
    padding: 62px 0;
}
#box .content .title {
    font-size: 13px;
}
  #footer-sec {padding: 25px 0px;}
    #footer-sec .icon-sosiyal{display: block !important; text-align: center;}
    #footer-sec .icon-sosiyal li h2 {font-size: 25px; margin-bottom: 18px;}
    #footer-sec .icon-info {display: block !important; text-align: center; margin-top: 25px;}
    #footer-sec .icon-info  li{margin-bottom: 15px;}
    .footer-bottom .imgs img {width: 28%;}
    #doctor .doctor-inr {
    height: 610px;
}
}

@media(max-width:643px) {}

@media(max-width:579px) {
       #footer-sec {padding: 25px 0px;}
    #footer-sec .icon-sosiyal{display: block !important; text-align: center;}
    #footer-sec .icon-sosiyal li h2 {font-size: 25px; margin-bottom: 18px;}
    #footer-sec .icon-info {display: block !important; text-align: center; margin-top: 25px;}
    #footer-sec .icon-info  li{margin-bottom: 15px;}
    .footer-bottom .imgs img {width: 70%;} 
    #doctor .doctor-inr {
    height: 560px;
}

}

@media(max-width:480px) {
    header #myHeader {
        display: none;
    }

    header .header-nav {
        display: block;
    }
.header-nav .offcanvas{width: 300px;}

    header .header-top ul .links {
        display: none;
    }

    header .top-menu li a {
        color: #fff;
        font-size: 12px;
    }

    #about .ineer .content h2 {
        color: #fff;
        font-family: 'Roboto Slab', sans-serif;
        font-size: 23px;
    }

    #Banner .section-wrapper .title {
        font-size: 18px;
    }

    #Banner .section-wrapper .para {
        font-size: 12px;
    }

    #Banner .free-btn {
        font-size: 14px;
    }

    #Banner .section-main {
        min-height: 221px;
        padding: 34px 0;
    }
    #box .content .title {
    font-size: 14px;
}
#about .ineer .content {
    text-align: center;
}
#doctor .doctor-inr {
    height: 560px;
}
}

@media(max-width:400px) {}

@media(max-width:359px) {}